About this Help file

This Help file contains topics integrated into the main Windows Help system and is not meant for browsing. For overviews of features and help with specific tasks, click Start, and then click Help.


Compile Date

Microsoft Windows graphic
Compile Date: 2004-02-13


User account types

When multiple people share a computer, sometimes settings are accidentally changed. With user accounts, you can prevent other people from changing computer settings.

There are two user account types. Computer administrator accounts allow the user to change all computer settings. Limited accounts allow the user to change only a few settings, as shown in the table below.

Computer
Administrator 		Limited
Install programs and hardware
checkmark
Make system-wide changes
checkmark
Access and read all non-private files
checkmark
Create and delete user accounts
checkmark
Change other people's accounts
checkmark
Change your own account name or type
checkmark
Change your own picture
checkmark checkmark
Create, change or remove your own password
checkmark checkmark


Changing your account name or type

Let's say you've begun using a nickname. You might want to use that nickname for your user account as well. Or perhaps you want to change your user account type. To make these changes, ask a computer administrator for help.


Creating a user account

Want to create a user account for someone? This is a task that only a computer administrator can do. If you want to create a new account, ask someone with a computer administrator account to help you.


Creating a helpful password hint

If you have many passwords, or if you don't use your account frequently, you might forget your password. So it's a good idea to provide a password hint to aid your memory. Helpful hints usually combine words, phrases, and numbers that mean something to you. The hint is available on the Welcome screen when you log on.

It is important to keep in mind that anyone who uses your computer will be able to see the hint on the Welcome screen, so keep your hint vague enough that other people cannot guess your password. A good hint might be "Last year's favorite movie" for a password based on that information.


Creating a more secure password

Want to make your password more secure? Here are some tips:

  • Use at least eight characters, including a combination of uppercase letters, lowercase letters, symbols, and numbers. The more characters and different types of characters you use, the more secure your password will be. And it's best not to make any part of your password a real word.

    For example: *mZ?9%^jS
  • Also, remember how you use uppercase letters in your password, and type them the same way each time you log on. Passwords are case-sensitive.

If your password is ever rejected when you log on, make sure the CAPS LOCK key is not on.


Using your own picture

Want to replace your user account picture with one of your own? No problem! Just follow these steps:

  1. Click Browse for More Pictures.
  2. In the My Pictures folder, click the picture that you want to use.
  3. Click Open.

The picture will then appear in the list of available pictures, and you can choose it for your user account.

Tip: If you find a picture on the Internet that you want to use for your account, right-click the picture, click Save Picture As, type a name in the File Name box, and click Save. This automatically saves the picture to your My Pictures folder. You can then follow the steps above.


Deleting your own account

You probably already know that only computer administrators can delete user accounts. But even if you are a computer administrator, you can't delete your own account. You'll need to ask someone else with a computer administrator account to do this for you.

If there are no other computer administrator accounts on your computer, you must first change someone else’s account type to "computer administrator," and then ask that person to delete your account.

This ensures that there is always at least one person with a computer administrator account who can manage all user accounts and make system-wide changes to the computer.


Switching users

With user accounts, you can switch between users without closing your programs.

Let's say you're playing a computer game when someone needs to print a document. You can switch to the other person's account without having to close your game.

Switching users is as easy as 1-2-3:

Click Start. Click Log Off. Click Switch User, and then click the new user's account name.
Step1: Click Start | 1
Step2: Click Log Off | 2
Step3: Click Switch User | 3


Logon options

Logging on to your computer identifies you to Windows so that your personalized desktop, settings, files, and folders are displayed.

There are two ways to log on to your computer:

The Welcome screen is the fastest and easiest way to log on. You log on simply by clicking your account name and typing your password (if you have one).
The classic logon prompt is the more secure way to log on. It requires you to type a user name and password.
The Welcome screen
The classic logon prompt

To choose between using the Welcome screen or the classic logon prompt, on the main User Accounts screen, select Change the way users log on or off.


Using a Passport

Using a .NET Passport

A Passport is an easy way for you to sign in to a variety of services and Web sites by using just one user name and password. Windows can store your Passport information for you, so that you can quickly access Passport services and sites without having to type your user name and password.

You can get a Passport by using the .NET Passport Wizard in User Accounts.

Even if you already have a Passport, you can run the .NET Passport Wizard to associate your existing Passport with your user account. This will save you time in the future when Windows needs access to a Passport-enabled service. To start the wizard, on the "What do you want to change about your account?" page, click Set up my account to use a .NET Passport.

It’s easy.
Once you have a Passport stored in Windows, you'll be able to use all Passport-enabled services automatically.

It’s fast.
You can store information about yourself in your Passport sign-in profile so you won’t have to retype it when you use Passport-enabled services.

It helps protect security.
Passport helps to protect your personal information by using powerful encryption technology and following comprehensive privacy policies. Passport also helps you take control over which services have access to your personal information, including your e-mail and mailing addresses. Passport also helps to protect your privacy on public or shared computers.


Remembering your password

If you ever forget your password, first check your password hint. You can find the password hint on the Welcome screen beside the password prompt.

If you have made a password reset disk, you can use that disk to log on to Windows and then create a new password.

If your password hint doesn't help you remember your password, or you did not create a password hint or a password reset disk, ask a computer administrator to create a new password for you. For security reasons, a computer administrator cannot recover your password if you forget it; he or she can only create a new password for you.


Using the guest account

Suppose a friend is visiting you and would like to use your computer to check e-mail. Your friend can log on to your computer by using the guest account.

The guest account lets other people easily use your computer without having to set up a user account. The guest account offers limited access, so your files and computer settings are more secure.

The guest account must be turned on before use. If it is not already on, a person with a computer administrator account can turn it on.


User accounts

With user accounts, you can:

Customize the way Windows and the desktop look for each user on your computer.
Customize the way Windows and the desktop look.
Have your own lists of Web Favorites and recently visited Web sites.
Have your own lists of Web Favorites.
Help protect your important computer settings.
Protect your important computer settings.
Have your own My Documents folder, and use a password to help keep your files private.
Have your own My Documents folder.
Log on faster, and quickly switch between users without closing your programs.
Log on faster, and quickly switch between users.